# Version SVN: $Id: view.yml 1955 2013-08-16 22:24:34Z sven.poeche $
default:
  http_metas:
    content-type: text/html

  metas:
    title:        ViMP Development
    description:  ViMP Development
    keywords:     ViMP Development
    language:     de
    #robots:       index, follow

  stylesheets:    []

  javascripts:    []

  has_layout:     true
  layout:         layout
